* {
    margin:0;
    padding:0;
    font-family:'JetBrains Mono',monospace;
    font-weight:400;
    box-sizing:border-box
    }
    
    body {
    margin:0;
    padding:0;
    overflow-x:hidden
    }
    
    .scroll-text {
    opacity:0;
    filter:blur(5px);
    transform:translateX(-100%);
    transition:all 1s
    }
    
    .show {
    opacity:1;
    filter:blur(0);
    transform:translateX(0)
    }
    
    .parallax {
    height:100vh;
    overflow-y:auto;
    overflow-x:hidden;
    perspective:10px;
    background-color:#ff6a00
    }
    
    .parallax-image {
    transform-style:preserve-3d;
    z-index:-1000;
    transform:translateZ(-10px) scale(2);
    background-image:linear-gradient(rgba(0,0,0,0.55),rgba(0,0,0,0.55)),url(images/background.jpg);
    background-size:cover;
    background-position:center;
    width:100%;
    height:100vh
    }
    
    .portrait-detector {
    opacity:0
    }
    
    .portrait-detector span {
    color:#fff;
    font-size:0;
    opacity:0;
    z-index:-1001
    }
    
    .banner-section {
    width:100%;
    height:100vh
    }
    
    .navbar {
    width:85%;
    margin:auto;
    padding:0;
    display:flex;
    align-items:center;
    justify-content:space-between;
    margin-top:-100vh;
    z-index:1
    }
    
    .logo {
    width: calc(5vw + 3vh);
    cursor:pointer;
    z-index:1
    }
    
    .navbar ul li {
    list-style:none;
    display:inline-block;
    margin:0 20px;
    position:relative
    }
    
    .navbar ul li a {
    font-size:1.8vh;
    text-decoration:none;
    color:#fff;
    text-transform:uppercase
    }
    
    .navbar ul li::after {
    content:'';
    height:3px;
    width:0;
    background:#ff6a00;
    position:absolute;
    left:0;
    bottom:-6px;
    transition:280ms
    }
    
    .content {
    width:100%;
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    text-align:center;
    color:#fff;
    z-index:1
    }
    
    .content h1 {
    font-size:8.3vh;
    margin-top:80px;
    text-transform:uppercase;
    font-weight:700
    }
    
    .content p {
    font-size:2vh;
    margin:20px auto;
    font-weight:100
    }
    
    .content button {
    width:12vw;
    font-size:1.5vh;
    padding:15px 0;
    text-align:center;
    margin:20px 10px;
    border-radius:25px;
    font-weight:700;
    border:2px solid #ff6a00;
    background:transparent;
    color:#fff;
    cursor:pointer;
    text-transform:uppercase;
    position:relative;
    overflow:hidden;
    font-weight:bold
    }
    
    .content span {
    background:#ff6a00;
    height:100%;
    width:0;
    border-radius:25px;
    position:absolute;
    left:0;
    bottom:0;
    z-index:-1;
    transition:280ms
    }
    
    .content button:hover {
    background-color: #ff6a00;
    border: 2px solid #ff6a00;
    }
    
    .spacer {
    aspect-ratio:96 / 20;
    width:100%;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    background-color:#141414;
    height:40vh;
    z-index:1;
    position:relative;
    background-color:#ff6a00
    }
    
    .layer1 {
    background-image:url(./images/divider.svg)
    }
    
    .flipped {
    transform:rotate(180deg);
    position:static
    }
    
    .about-section {
    height:20vh;
    max-height:20vh;
    background:#141414;
    color:#fff;
    position:relative;
    z-index:1;
    padding:5vh 12vw
    }
    
    .about-section ul {
    margin-left:5vh;
    margin-right:5vh;
    text-align:left;
    font-size:1.8vh
    }
    
    .about-section ul li {
    margin-top:1.4vh
    }
    
    .about-section h3 {
    font-size:2vh;
    text-align:left
    }
    
    .about-section h1 {
    font-size:3.5vh
    }
    
    .about-section button {
    font-size:1.8vh;
    margin-top:20px;
    font-style:oblique;
    background-color:transparent;
    border:2px solid #ff6a00;
    border-radius:10px;
    color:#fff;
    padding:10px;
    }
    
    .about-section button:hover {
    border:4px solid #ff6a00;
    margin-top: 18px;
    }
    
    .the-network,.the-exchange {
    margin-top:-23vh;
    width:33vw;
    background-color:rgba(0,0,0,0.35);
    padding:20px;
    align-items:center;
    justify-content:center;
    height:48vh;
    text-align:center;
    transition:350ms;
    border-radius:80px;
    position:relative;
    overflow-y:scroll;
    }
    
    .about-section svg {
    z-index:-1;
    position:absolute;
    margin-top:-40vh;
    margin-left:0;
    margin-right:0;
    background-repeat:no-repeat;
    background-size:cover;
    transition:350ms;
    fill-opacity:.5;
    overflow-y:hidden;
    height:92vh;
    width:50vw;
    top:0;
    left:0;
    right:0;
    bottom:0;
    opacity: 0.4;
    }
    
    #animation1 {
    margin-left:4vw
    }
    
    #animation2 {
    margin-left:46vw
    }
    
    .footer {
    font-size:1.72vh;
    height:4vh;
    width:100vw;
    margin-top:-4vh;
    position:absolute;
    color:#fff;
    background:rgba(0,0,0,0.5)
    }
    
    .footer span {
    margin-top:1vh;
    margin-left:1vh;
    margin-right:1vh
    }
    
    .navbar ul li:hover::after,.content button:hover span {
    width:100%
    }
    
    .the-network,#lhs {
    float:left
    }
    
    .the-exchange,#rhs {
    float:right
    }

    @media screen and (orientation: portrait) {
    .parallax {
    height:100vh;
    overflow-y:hidden;
    overflow-x:hidden
    }
    
    .parallax-image {
    z-index:-1;
    transform:rotate(90deg);
    background-image:linear-gradient(rgba(0,0,0,0.55),rgba(0,0,0,0.55)),url(images/background.jpg);
    background-size:cover;
    background-position:center;
    width:100vh;
    height:100vh;
    position:absolute
    }
    
    .portrait-detector {
    opacity:1;
    color:#fff
    }
    
    .portrait-detector h1 {
    text-align:center;
    font-size:8.3vh;
    margin-top:25vh;
    text-transform:uppercase;
    font-weight:700
    }
    
    .portrait-detector span {
    position:absolute;
    text-align:center;
    font-size:4vh;
    opacity:1;
    z-index:1;
    margin-top:2vh
    }
    
    .banner-section,.navbar,.logo,.navbar ul li,.navbar ul li a,.navbar ul li::after,.navbar ul li:hover::after,.content,.content h1,.content p,.content button,.content span,.content button:hover span,.content button:hover,.spacer,.layer1,.flipped,.about-section,.about-section ul,.about-section ul li,.about-section h3,.about-section h1,.about-section button,.about-section button:hover,.the-network,.the-exchange,.the-network,.the-exchange,.about-section svg,#animation1,#animation2,.footer,.footer span,#lhs,#rhs {
    opacity:0;
    }
    }